a.gr-1{	width:50px; height:50px; display:block; background:url(../GFX/icons/view6.png) no-repeat 0 0;
	position:absolute; left:184px; top:110px; margin:0px;}
a.gr-1:hover{background:url(../GFX/icons/view6-over.png) no-repeat 0 0;}

a.gr-2{	width:50px; height:50px; display:block; background:url(../GFX/icons/view6.png) no-repeat 0 0;
	position:absolute; left:230px; top:160px; margin:0px;}
a.gr-2:hover{background:url(../GFX/icons/view6-over.png) no-repeat 0 0;}

a.gr-3{	width:40px; height:40px; display:block; background:url(../GFX/icons/view3.png) no-repeat 0 0;
	position:absolute; left:235px; top:95px; margin:0px;}
a.gr-3:hover{background:url(../GFX/icons/view3-over.png) no-repeat 0 0;}

a.gr-4{	width:40px; height:40px; display:block; background:url(../GFX/icons/view5.png) no-repeat 0 0;
	position:absolute; left:195px; top:255px; margin:0px;}
a.gr-4:hover{background:url(../GFX/icons/view5-over.png) no-repeat 0 0;}

a.gr-5{	width:40px; height:40px; display:block; background:url(../GFX/icons/view1.png) no-repeat 0 0;
	position:absolute; left:172px; top:310px; margin:0px;}
a.gr-5:hover{background:url(../GFX/icons/view1-over.png) no-repeat 0 0;}

a.gr-6{	width:40px; height:40px; display:block; background:url(../GFX/icons/view7.png) no-repeat 0 0;
	position:absolute; left:195px; top:350px; margin:0px;}
a.gr-6:hover{background:url(../GFX/icons/view7-over.png) no-repeat 0 0;}

a.gr-7{	width:50px; height:50px; display:block; background:url(../GFX/icons/view6.png) no-repeat 0 0;
	position:absolute; left:357px; top:35px; margin:0px;}
a.gr-7:hover{background:url(../GFX/icons/view6-over.png) no-repeat 0 0;}

a.gr-8{	width:50px; height:50px; display:block; background:url(../GFX/icons/view6.png) no-repeat 0 0;
	position:absolute; left:378px; top:160px; margin:0px;}
a.gr-8:hover{background:url(../GFX/icons/view6-over.png) no-repeat 0 0;}

a.gr-9{	width:40px; height:40px; display:block; background:url(../GFX/icons/view7.png) no-repeat 0 0;
	position:absolute; left:351px; top:95px; margin:0px;}
a.gr-9:hover{background:url(../GFX/icons/view7-over.png) no-repeat 0 0;}

a.gr-10{	width:40px; height:40px; display:block; background:url(../GFX/icons/view1.png) no-repeat 0 0;
	position:absolute; left:320px; top:70px; margin:0px;}
a.gr-10:hover{background:url(../GFX/icons/view1-over.png) no-repeat 0 0;}

a.gr-11{	width:40px; height:40px; display:block; background:url(../GFX/icons/view7.png) no-repeat 0 0;
	position:absolute; left:370px; top:150px; margin:0px;}
a.gr-11:hover{background:url(../GFX/icons/view7-over.png) no-repeat 0 0;}

a.gr-12{	width:50px; height:50px; display:block; background:url(../GFX/icons/view4.png) no-repeat 0 0;
	position:absolute; left:356px; top:210px; margin:0px;}
a.gr-12:hover{background:url(../GFX/icons/view4-over.png) no-repeat 0 0;}

a.gr-13{	width:50px; height:50px; display:block; background:url(../GFX/icons/view2.png) no-repeat 0 0;
	position:absolute; left:371px; top:265px; margin:0px;}
a.gr-13:hover{background:url(../GFX/icons/view2-over.png) no-repeat 0 0;}

a.gr-14{	width:50px; height:50px; display:block; background:url(../GFX/icons/view6.png) no-repeat 0 0;
	position:absolute; left:371px; top:345px; margin:0px;}
a.gr-14:hover{background:url(../GFX/icons/view6-over.png) no-repeat 0 0;}

a.gr-15{	width:40px; height:40px; display:block; background:url(../GFX/icons/view7.png) no-repeat 0 0;
	position:absolute; left:421px; top:350px; margin:0px;}
a.gr-15:hover{background:url(../GFX/icons/view7-over.png) no-repeat 0 0;}

